usr/bin/ament_cpplint
usr/lib/python*/*-packages/ament_cpplint
usr/lib/python*/*-packages/ament_cpplint-*
usr/share/ament_cpplint/package.xml
usr/share/ament_index/resource_index/package*/ament_cpplint

